.html
{
	background: #7F7F7F url("../images/miel.jpg") no-repeat center center;
	background-size: cover !important;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 500px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -90px;
}

#u250
{
	z-index: 2;
	width: 1160px;
	height: 90px;
	margin-right: -10000px;
}

#u285
{
	z-index: 4;
	width: 1160px;
	height: 9px;
	margin-right: -10000px;
}

#u289
{
	z-index: 6;
	width: 328px;
	margin-right: -10000px;
	margin-top: 9px;
	left: 80px;
}

#menuu329
{
	z-index: 8;
	width: 535px;
	margin-right: -10000px;
	margin-top: 33px;
	left: 408px;
}

#u347
{
	width: 90px;
	min-height: 34px;
	margin-right: -10000px;
}

#u348
{
	width: 90px;
	padding-bottom: 4px;
}

#u349-4
{
	width: 53px;
	min-height: 30px;
	margin-right: -10000px;
	top: 2px;
	left: 18px;
}

#u354
{
	width: 145px;
	min-height: 34px;
	margin-right: -10000px;
	left: 92px;
}

#u355
{
	width: 145px;
	padding-bottom: 4px;
}

#u357-4
{
	width: 108px;
	min-height: 30px;
	margin-right: -10000px;
	top: 2px;
	left: 18px;
}

#u371
{
	width: 164px;
	min-height: 34px;
	margin-right: -10000px;
	left: 239px;
}

#u372
{
	width: 164px;
	padding-bottom: 4px;
}

#u374-4
{
	width: 127px;
	min-height: 30px;
	margin-right: -10000px;
	top: 2px;
	left: 18px;
}

#u378
{
	width: 130px;
	min-height: 34px;
	margin-right: -10000px;
	left: 405px;
}

#u379
{
	width: 130px;
	padding-bottom: 4px;
}

#u380-4
{
	width: 94px;
	min-height: 30px;
	margin-right: -10000px;
	top: 2px;
	left: 18px;
}

#u88
{
	z-index: 40;
	width: 188px;
	position: relative;
	margin-right: -10000px;
	margin-top: 113px;
	left: 447px;
}

#u440
{
	z-index: 73;
	width: 481px;
	position: relative;
	margin-right: -10000px;
	margin-top: 145px;
	left: 559px;
}

#pu419
{
	width: 0.01px;
	margin-left: 38px;
	margin-top: 28px;
	position: relative;
}

#u419
{
	z-index: 39;
	width: 454px;
	background: #F7931E url("../images/u419-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(#FCC50A),color-stop(100%, #F7931E));
	background: -webkit-linear-gradient(top,#FCC50A ,#F7931E 100%);
	background: -moz-linear-gradient(top,#FCC50A ,#F7931E 100%);
	background: -ms-linear-gradient(top,#FCC50A ,#F7931E 100%);
	background: -o-linear-gradient(top,#FCC50A ,#F7931E 100%);
	background: linear-gradient(to bottom,#FCC50A ,#F7931E 100%);
	border-color: #000000;
	-moz-border-radius: 17px 17px 0px 0px ;
	-webkit-border-radius: 17px 17px 0px 0px ;
	-khtml-border-radius: 17px 17px 0px 0px ;
	border-radius: 17px 17px 0px 0px ;
	position: relative;
	margin-right: -10000px;
	padding: 26px 411px 62px 19px;
}

#u436-4
{
	z-index: 61;
	width: 339px;
	min-height: 25px;
	color: #A60030;
	line-height: 30px;
	margin-left: 11px;
	position: relative;
}

#u107-8
{
	z-index: 42;
	width: 339px;
	min-height: 315px;
	margin-left: 11px;
	margin-top: 17px;
	position: relative;
}

#u107-2,#u107-3,#u107-5
{
	line-height: 23px;
}

#u398
{
	z-index: 58;
	width: 454px;
	margin-top: 9px;
	position: relative;
}

#u398_img
{
	padding-right: 1px;
}

#slideshowu127
{
	z-index: 50;
	width: 0.01px;
	height: 255px;
	position: relative;
	margin-right: -10000px;
	margin-top: 73px;
	left: 385px;
}

#u130
{
	position: absolute;
	width: 480px;
	height: 255px;
	background-color: transparent;
}

#u130popup
{
	z-index: 51;
}

#u184
{
	z-index: 52;
	width: 480px;
	height: 255px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u409
{
	z-index: 54;
	width: 480px;
	height: 255px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u193
{
	z-index: 56;
	width: 480px;
	height: 255px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u184_clip,#u409_clip,#u193_clip
{
	overflow: hidden;
	width: 480px;
	height: 255px;
}

#u184_img,#u409_img,#u193_img
{
	margin: 2px -3px;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#u418
{
	z-index: 60;
	width: 480px;
	height: 9px;
	border-color: #000000;
	background-color: #603813;
	position: relative;
	margin-right: -10000px;
	margin-top: 73px;
	left: 385px;
}

#u217
{
	z-index: 65;
	width: 165px;
	position: relative;
	margin-right: -10000px;
	left: 719px;
}

#u437-6
{
	z-index: 67;
	width: 480px;
	min-height: 135px;
	text-align: justify;
	color: #A60030;
	line-height: 23px;
	position: relative;
	margin-right: -10000px;
	margin-top: 345px;
	left: 385px;
}

#slideshowu445
{
	z-index: 75;
	width: 0.01px;
	height: 261px;
	position: relative;
	margin-right: -10000px;
	margin-top: 530px;
	left: 473px;
}

#u470
{
	position: absolute;
	width: 335px;
	height: 261px;
	background-color: transparent;
}

#u470popup
{
	z-index: 76;
}

#u471
{
	z-index: 77;
	width: 335px;
	height: 261px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u504
{
	z-index: 79;
	width: 335px;
	height: 261px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u513
{
	z-index: 81;
	width: 335px;
	height: 261px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u522
{
	z-index: 83;
	width: 335px;
	height: 261px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u471_img,#u504_img,#u513_img,#u522_img
{
	padding: 3px;
}

#pu250,#pu287
{
	width: 0.01px;
	left: -100px;
	position: relative;
}

#u287
{
	z-index: 3;
	width: 1160px;
	padding-bottom: 20px;
	margin-right: -10000px;
}

#u287_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	left: -100px;
}

#u394-6
{
	z-index: 33;
	width: 920px;
	min-height: 37px;
	margin-right: -10000px;
	margin-top: 8px;
	left: 120px;
}

#u288
{
	z-index: 5;
	width: 1160px;
	height: 9px;
	margin-right: -10000px;
	margin-top: 63px;
}

body
{
	padding-top: 90px;
}

#page .verticalspacer
{
	clear: both;
}

